/* Quote block */
body .wp-block-quote {
	border-top-left-radius: 2rem;
	border-bottom-right-radius: 2rem;
	padding: 2rem var(--wp--preset--spacing--fm-40) 1.5rem;
	font-size: clamp(0.9rem, 4vw, 1rem);
	line-height: 1.8;
	position: relative;
	width: 100%;
	margin-top: 0.2rem;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	font-style: italic;
	color: var(--primary-color);
}

.wp-block-quote p:first-of-type::before {
	content: '';
	background: url('../images/quote.svg');
	background-size: cover;
	position: absolute;
	inset: 0.2rem auto auto 0.2rem;
	width: 1.1rem;
	aspect-ratio: 1/1;
}

.wp-block-quote cite {
	font-size: clamp(0.9rem, 4vw, 1rem);
	font-weight: bold;
	text-align: right;
	line-height: 1.5;
	font-style: normal;
}

.wp-block-fuel-carousel-slide {
	position: relative;
}

.wp-block-quote::before,
.wp-block-quote::after {
	content: '';
	width: 100%;
	aspect-ratio: 837/84;
	background: url('../images/quote-top.svg');
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
}

.wp-block-quote::after {
	background: url('../images/quote-bottom.svg');
	top: unset;
	left: unset;
	right: 0;
	bottom: 0;
}

@media (max-width: 68.49em) {
	.wp-block-fuel-carousel-slide {
		opacity: 0;
		transition: opacity 300ms;
	}

	.wp-block-fuel-carousel-slide.active {
		opacity: 1;
	}
}